﻿@page
@model IndexModel

@{
    ViewData["Title"] = "Home Page";
}
<style>
    body{
        background-image: url("/images/catNerd.jpg");
    }
</style>
<div class="jumbotron">
    <h1>Contoso University</h1>
</div>
